### Enumeration

# EDataBook BookCacheCursorStepFlags

since: 3.26

#### Declaration

    flags EDataBook.BookCacheCursorStepFlags

#### Description [src]

Defines the behaviour of e_book_cache_cursor_step().

Available since: 3.26

#### Members

`E_BOOK_CACHE_CURSOR_STEP_MOVE`

  The cursor position should be modified while stepping.

  - Value: `1`
  - Available since: 3.26
`E_BOOK_CACHE_CURSOR_STEP_FETCH`

  Traversed contacts should be listed and returned while stepping.

  - Value: `2`
  - Available since: 3.26